General Information

more:

Product description


Product description

The Viewer enables you to quickly and simply call up spare parts and service information.

The viewer software is contained on your CD/DVD or USB stick and is automatically made available.

All spare parts and service information is available at a glance - from the illustration and order number to the price and the documentation, e.g. repair and maintenance instructions. You can order spare parts directly from the spare part catalogue.

For operation with Windows 8.x a catalogue (CD/DVD Catalogue) with mouse operation and a catalogue (Tablet Catalogue Offline) with touchscreen operation are provided. You decide which catalogue you use. The Tablet Catalogue Offline has its own Help file.

Due to different licensing possibilities, it is possible that not all functions and operating elements described are available in your catalogue.

Should you require various functions or operating elements, please contact the catalogue supplier.


Installation of the catalogue

more:

System requirements

Install catalogue

Start catalogue


System requirements

A set-up program is used to install the catalogue; alternatively, you can use the catalogue without installing it (direct from the CD/DVD or via a USB data carrier).
User-specific data are stored in the user's 'My Documents' directory.

· Windows XP / Vista / 7 / 8 / 8.1 / Server 2003 / Server 2008 / Server 2012,

· At least 1 GB of system memory.

· Fast DVD drive or USB port,

· More than 2 GB of free space on the hard disk (depending on catalogue size and installation type; for starting from CD/DVD or USB stick approx. 50 MB for user data),

· Screen resolution of 1024 x 768 or greater (800 x 600 possible with small font, but not recommended).

· If documents are integrated in the catalogue, the frontend PC must be equipped with suitable viewers for these data formats.

· Tablet PCs with Windows 8 operating system can be used for the Tablet Catalogue Offline.


Install catalogue

1. Insert the CD/DVD or connect the USB stick. The start-up dialogue for the installation appears. (If the start screen is not displayed automatically, run the program 'Install.exe' on the CD/DVD or USB stick):

Language | Select the language in which you want to conduct the installation.
Install catalogue | You generally install the electronic spare parts catalogue. Click on the Install catalogue button. Run through the further steps of the installation as described in the following.
Start catalogue | Should you read the electronic spare parts catalogue from the CD/DVD or USB stick, click on the Start catalogue button. The spare parts catalogue is opened.
Exit | To cancel, click on the Exit button at the top right.

If you have selected Install catalogue, follow the further steps of the installation:

2. Read the text displayed in the 'Welcome' dialogue and confirm with Next>.

3. The 'Licence terms' dialogue appears. Click Confirm if you agree with the terms.

4. Enter the path in the 'Select target folder' dialogue in which the catalogue is to be installed.

If an installation of the catalogue already exists, which you do not want to overwrite, specify a directory for a parallel installation.

If the Update Manager is activated and the installation is effected in one of the two directories
'C:\Program' or 'C:\Program (x86)',
the user receives the following message under the field 'Target folder': "Normal users do not have write permission in this folder. Updates can therefore only be run by administrators. It is recommended to install the program in another directory.".
For all other functions it is not necessary to have write permission in the installation folder.

To change the default setting, click on Browse.

In this dialogue if a field for inputting the path to the storage location for the user-specific data of the PARTS-PUBLISHER catalogue is included, you can change the path if required. Your user-specific settings for languages, filters, orders, addresses, e-mail options, notes, update and service bulletins are saved here.

Click on Next>.

5. The 'Select installation type' dialogue indicates that the entire installation will be carried out on the hard disk.

i

The Adobe SVG Viewer can also be installed to display SVG drawings.

Activate the corresponding check box if necessary.

Click on Next >.

6. The next dialogue 'Selected options' names the installation options you have activated. Click on Next>.

7. In the 'System check' dialogue, the results of the system check are shown.
If an installation already exists in the specified installation directory, an update of the old installation is carried out. If the old installation is not to be updated, go back to the 'Target folder' dialogue and change the path to the installation directory.
If the 'System check' dialogue satisfies your requirements, click on Start.

8. This process automatically copies the files to the specified installation directory. The 'Copy' dialogue indicates the progress made.

Upon installation of the SVG Viewer the 'Installation of Adobe SVG Viewer' dialogue informs you of the result.
Click on Next > to continue.

9. If the installation is successfully completed, in the 'Finish installation' dialogue you receive the message "The installation has finished. The software is now properly installed. You may start the program."

If you activate the check box Start catalogue immediately, the catalogue is opened immediately after you exit the dialogue.

Click on Close.

After the installation the following program icon is on your desktop:

Program icon to start the CD/DVD Catalogue.

10. The program icon to start the Tablet Catalogue Offline with Windows 8 can also be located on your desktop.

Attention!
Scope and management of the functions may deviate from those in the CD/DVD Catalogue.
The 'Update Manager' function is initially not supported.

Program icon to start the Tablet Catalogue Offline with Windows 8.

Both program icons can be located on the desktop. You then decide which catalogue you start – user interface via mouse (CD/DVD Catalogue) or touchscreen (Tablet Catalogue Offline).


Start catalogue

Double-clicking on the program icon starts the catalogue.

If the Tablet Catalogue Offline was installed, this program icon is on your desktop.

Double-clicking on the program icon starts the catalogue.

A separate Help file is integrated in the Tablet Catalogue Offline. Click on the Help icon (cf. above graphic) to open the Help file.


User Interface

more:

Main window of catalogue

Menu bar

Toolbar

Icons in parts list

Popup menus in drawing window and parts list


Main window of catalogue

1

Menu bar

2

Button bar
Toggles between the windows 'Parts catalogue', 'Schematics', 'Documentation', 'Search' and 'Order'.

3

Toolbar

4

Quick search
After the area for the search is selected, the search term can be entered.

5

Assembly tree
Reflects the assembly structure.

6

Drawing window
Shows the assembly drawing(s), graphics, photos, etc.
A flyer appears when a position number is touched.

Move a zoomed view by pressing the mouse button on the left. The mouse pointer takes the shape of a hand.

7

Zoom functions with selection window

 | The selection window can be displayed or hidden with the icon [image] . In addition to the plus and minus symbol, the zoom function can be steplessly controlled with a slider. The drawing section to be examined - shown as a red rectangle - can be individually moved.
8 | Parts list Selection of a parts list entry marks the corresponding position number on the drawing and vice versa.
9 | General info Information on the selected article.
10 | Language switch Selection of the language in which the user interface, the catalogue data or the documentation is displayed.

i

If not all of the buttons, tools, symbols or icons shown here are present in your CD/DVD catalogue, this does not mean an error has occurred. These functions are not used by the catalogue creator.


Menu bar

more:

File

View

Print

Notes

Options

Help


File

End program

This command ends the viewer and closes the catalogue.


View

Catalogue of parts | The 'Parts catalogue' window shows the assemblies with drawings/graphics and parts lists.
Schematic | The 'Schematics' window shows the integrated schematics.
Documentation | The 'Documentation' window shows the chapter structure with its documents. The corresponding viewer opens the selected document. Condition: The relevant viewer(s) (e.g. Adobe Reader) must be installed.
Order | In the 'Order' window you enter the order details and addresses for the order. The Shopping cart is automatically filled out by entering articles from the parts catalogue.
Search | The 'Search' window is divided into 'Search in parts catalogue', 'Search in documentation', 'Search in schematics', 'Search in supersession' and 'Combined search' (search everything). You enter the search terms here. The search result is displayed in the lower section of the window.


Print

Current drawing | The drawing shown is printed.
Current drawing section | The drawing section shown is printed.
Current parts list | The parts list shown is printed.
Current drawing and parts list | The drawing and current parts list shown are printed.
All drawings and parts list | If several drawings belong to the parts list, this menu can be exported.


Notes

Export | If notes exist in the catalogue, these can be exported to the file system (see Save/Export notes).
Import | Notes can be imported from the file system, whereby existing notes are retained (see Import notes).


Options

Update | This function updates the database of the catalogue.
Language | The available languages for the user interface, catalogue data and documentation are shown for selection.
E-mail options | To send the order by e-mail, it is necessary to configure the e-mail options.
Display of prices | The prices can be shown in accordance with the language of the user interface.
Import price information | If external price files exist, the prices can be imported to the catalogue with this function.
Update user settings | When you receive a new catalogue version, you can update the user settings. Your previous settings for filters and addresses are updated with the settings of the new catalogue version.
Automatic transfer to preview | Upon activation the drawings of the selected assembly in the overview (thumbnails) are displayed, provided several drawings belong to the assembly:

Double-clicking on a drawing shows it in the entire drawing window.

Activating the thumbnail view shows all drawings in the overview again.


Help

Topics | The Help file for the catalogue is started. Alternatively press the F1 key.
System information | In the catalogue you can call up, for example, information about your computer for support purposes and if required save it in a file.
Info concerning | Information on Docware GmbH, the manufacturer and owner of the PARTS-PUBLISHER products, catalogue identifier, database version, viewer version and licence information are displayed.


Toolbar

When a tool is touched, its meaning is displayed:

For the meaning of the individual tools, see In catalogue.


Icons in parts list

The following icons can appear in the first column of the parts list. The icons 'Additional information', 'Documentation' and 'Order' can be shown as buttons as an alternative.

A double gearwheel
symbolises an assembly.

One gearwheel
symbolises a part.

Additional information
opens the 'Additional information' dialogue.

Order
indicates the availability of the article for ordering and adds the selected article(s) to the Shopping cart.

Supersession
opens the 'Supersession' dialogue.

Update star
marks updated data in the catalogue.

Documentation
indicates documentation on the assembly or part.

Notes
indicates the presence of notes on a part/assembly/
drawing/document.

Schematics
indicates the linking of the mechanical part and the integrated schematics.


Popup menus in drawing window and parts list

Drawing window and
parts list:

Order
Adds the selected article to the Shopping cart.

Copy
The drawing or elements of the parts list shown can be copied, provided the copy function has been activated by the catalogue supplier.

Edit notes
Notes can be created for the drawing/graphic and parts list shown.

Parts list:

Search in parts list
A search can be conducted within the columns of the parts list shown.

Focus part in drawing
Selecting a parts list entry and running this command highlights the position number on the drawing in red while at the same time zooming in the drawing to 200%:

Additional information
The user is shown additional information in a dialogue which is not shown in the parts list or drawings.

Print
The parts list shown can be printed.

Usage
The usage provides information on the installation location(s) of the selected article, i.e. which assembly(assemblies) contains(contain) the selected article.

Filter for column

An arrow head next to the heading indicates that the column can be filtered. Clicking on the arrow head opens a selection menu with all values of this parts list column. Select corresponding value. The selection <none> displays all values again.

i

All columns can generally be sorted alphanumerically. Clicking on the heading sorts the column.

Update
The parts list data are read again from the database.

Drawing:

Select section
To define the drawing section, drag open a rectangle with the left mouse button. The section is automatically zoomed in when the button is released.

Fit drawing to window width
The drawing is centred and shown completely.

Print
The drawing/drawing section shown can be printed.

Assembly tree:

Update
The assembly tree data are read again from the database.

Copy
The marked assembly entry can be copied, provided the copy function has been enabled by the catalogue supplier.


Settings

more:

User interface and data language

Order by e-mail

Display prices

Update user settings

Automatic change to preview


User interface and data language

You can show the user interface, catalogue data and documentation in one of the available languages.

1. Click on the language switch (flag) in the status bar or select Options | Language in the menu bar.

The 'Language selection' dialogue appears:

2. Select the desired language for the user interface, catalogue data and documentation and click on OK to confirm.

The language selected is effective immediately.

i

In future the catalogue will start with the language you have selected.


Order by e-mail

Before you can send your orders by e-mail, you must fill out the e-mail setup.

1. Select Options | E-mail options in the menu bar.

2. Specify the E-mail system with the corresponding configuration. If possible select the file format for the e-mail attachment.

If necessary, consult your system administrator.

E-mail system MAPI

MAPI (Microsoft Mail)
MAPI is the main reporting tool in the Microsoft Mail Client (e.g. OLE). When using MAPI click on the radio button MAPI (Microsoft mail).

If the MAPI Client can be read out, it is shown (in the dialogue above Microsoft Outlook is displayed as MAPI Client).

E-mail system SMTP

SMTP
With SMTP communication is effected via a mail server (e.g. Intranet, Internet). When using SMTP click on the radio button SMTP.

Fill out the fields User, Password and Mail server.

If the mail server requires the SMTP after POP process, activate this check box and enter the appropriate server in the field POP3 server.

If the e-mails are sent via SSL encryption click the check box Activate SSL encryption.

E-mail attachment

If unlocked select the file format in which the e-mail attachment is exported.

Click on the radio button CSV file (*.txt) or XML file (*.xml).

3. Click on OK.

How to send the order by e-mail (see Send order by e-mail).


Display prices

You can determine the languages and countries for which price settings exist in the 'Selection prices' dialogue.

1. In the menu bar select Options | Display of prices.

2. Decide which prices are displayed.

Selection according to user interface language
The price data are listed that match the user interface language currently set.

All
All price data for selection are listed.


Update user settings

This function is used when a new catalogue version is delivered (see User settings).


Automatic change to preview

If the assembly has more than one drawing, the drawings are shown as an overview (thumbnails) when this assembly is selected (see Options).


Navigation

more:

In catalogue

In documentation

Jump from catalogue into the documentation

In schematics


In catalogue

After the catalogue is started, it is displayed in the 'Parts catalogue' window. The designation 'Parts catalogue' can be below or to the right of the icon.

Assembly tree
Drawing
Parts list

The window is structured so that the assembly structure is shown on the left as a tree view and next to it the drawing and parts list of the selected assembly can be seen.

Navigation in the assembly tree using cursor keys

Right cursor key:
Select any closed level in the assembly tree and press the right cursor key. The assemblies of one level lower are displayed.

Left cursor key:
Select open assembly and press the left cursor key. The assembly is closed.

Up or down cursor keys:
Navigate through the assemblies shown.

Double-clicking on the assembly icon in the parts list jumps one level lower in the hierarchical structure.

Entries with the parts icon represent articles/parts without additional hierarchical levels.

Double-clicking on the assembly position number in the drawing jumps to the contents of this assembly.

Selecting an assembly/part in the parts list highlights the position number on the drawing in red. Conversely, the selected position number on the drawing highlights the article in the parts list:

Multiple selection in
parts list

The left mouse button + <CTRL> or <SHIFT> key enable a multiple selection in the parts list. At the same time, the corresponding position numbers are marked in red on the drawing.

Focus part in drawing

Selecting a part/assembly in the parts list and pressing Focus part in drawing (popup menu) highlights the position number on the drawing in red and simultaneously zooms in the drawing to 200%.

Zoom functions with
selection window

See Main window of catalogue.

Select section
Drag open a rectangle with the left mouse button. The section is automatically zoomed in when the button is released.

Fit drawing to window width
The drawing is centred and shown completely.

Overview jumps to the start of the catalogue.

An active double upwards arrow jumps into the respective higher level of the assembly tree.

The double arrows scroll to the previous or next assembly within the same level.

The two arrows scroll between several drawings for an assembly (if present).

Back or Next repeats the navigated steps.

Toggle 2D/3D view is only shown if the assembly contains 2D/3D views.

Hide or display assembly tree (assembly structure).

Arrangement of the parts list below or on the right next to the drawing.

All drawing pages in the overview
Upon activation the drawings of the selected assembly in the overview (thumbnails) are displayed, provided several drawings belong to the assembly.

All drawing sheets of the next level
Upon activation all drawing pages of the assemblies are displayed, which are located one level below the selected assembly in the hierarchy.

Show parts on actual drawing only
When deactivated, all articles in the parts list are shown – including the parts or assemblies with position numbers not linked to the drawing (yellow background):

When activated, only the articles in the parts list are shown with position numbers which are linked to the drawing.
Example
'Pos. 16', 'Pos. 18', 'Pos. 19' are no longer displayed:

Display hotspots
The tool is activated for each default setting. Clicking on the tool hides the coloured hotspots on the drawing.

Additional information
The 'Additional information' dialogue appears. Here you can read additional information (see Additional Information).

With the optional Filter function you can display the assemblies, parts, drawings or documents of interest to you (see Using Filter).

Plus or Minus sign in the assembly tree opens/closes the level (hierarchy).

The same happens with a double-click on an entry in the assembly tree.

With the Quick search the article to be searched for can be entered directly next to the toolbar (see Quick search).


In documentation

Clicking on the Documentation button opens the window with the documentation (Maintenance manual, Repair instruction, Service documents etc.):

Chapter tree | The Documentation structure can be seen in the left section of the window (Chapters with the documents).
Viewing the documents | The selected document is shown in the right section of the window.
Icons in the chapter tree | The Book icon marks the chapter, the Document icon the document. Other icons are simultaneously integrated for identification.


Jump from catalogue into the documentation

The ability to jump directly from the parts catalogue into the documentation is indicated by the book icon at the article in the parts list.

Book icon or

Documentation button.

1. Clicking on the Book icon or the Documentation button opens the document.

If several documents are assigned to the article, the dialogue 'Additional information' with the document links (Chapters and/or Documents) is displayed:

2. Double-clicking on the corresponding document opens it.


In schematics

The Schematics icon indicates the linking of the mechanical catalogue and the integrated schematics.

1. Click on Schematics icon.

If more than one link exists from the selected article to the schematics, the dialogue 'Additional information on schematics' lists this. In addition to the number and designation, the page number and page title are also listed. Otherwise, there is a direct jump to the schematics.

2. Click on the corresponding entry.

The part is marked on the schematics.
Article information, components and schematics page are shown in the left section of the schematics window.

In addition to the navigation in the left area of the window, you can navigate to visible pages and components/connections via a popup menu (cf. above diagram).

Tools for navigating in the schematics:

Indicates component.

Lists all visible pages on which the part concerned is present. Shows the most important installation location first.

Changes to the page on which the part concerned is drawn and marks it.

Indicates where connections exist.

3. The Book icon at the article in the schematics window indicates existing document links.

Clicking on the Book icon opens the document.

4. You can return to the mechanical catalogue from the schematics in the opposite sequence.

At the article click on the icon Additional information [image].

The dialogue 'Details on article' is displayed.

Clicking on the link icon jumps to the article in the mechanical catalogue.


Additional Information

more:

Display additional information

General info

Document links

Usage

Supersession

Note


Display additional information

The additional information contains important notes and explanations on articles, drawings and the documentation.

Clicking on this icon shows the additional information.

Example of General info in the 'Additional information' dialogue:

The dialogue can contain the following information:
General info,
Document links,
Usage,
Supersession,
Schematics,
Notes.


General info

The General info can contain remarks and comments on the selected article and display information which are generally not part of the parts list.

General info of the selected article are integrated either in the 'Additional information' dialogue or under the assembly tree.

Example of General info in the 'Additional information' dialogue:

Example of General info under the assembly tree:


Document links

Document links in the parts catalogue are indicated by the Book icon. They enable the display of the document(s) (e.g. for assembly, maintenance, service) directly at the article.

1. Move mouse pointer to the Book icon.

Document link | The title of the document is displayed.
Several document links | The text Several documents available is displayed:
Document link in toolbar | Generally all document links are displayed in the parts list. In addition, the document links of an assembly are indicated when navigating in the assembly tree in the toolbar.

2. Click on the Book icon.

Document link

This opens the document:

Several document links

The documents are displayed in the 'Additional information' dialogue. Select document and double-click or click on Go to.

This opens the document.

3. To return to the parts catalogue, click on the Return button.


Usage

The Usage provides information on the installation location(s) of the selected article, i.e. which assembly(assemblies) contains(contain) the selected article.

1. Select article and select Usage in the popup menu (right MT).

1. Determine usage.

Usage in assembly | Select the node of the catalogue from which the usage is determined.
Used quantity | Lists the number of used quantities of the selected article.
Navigating in the usage display | Click on the plus sign and navigate in the assembly hierarchy.
Popup menu | Turn over usage tree shows the assembly structure in the reverse sequence. Use default quantity 0 means that missing quantity entries are assumed to be 0. Expand or double-click opens the hierarchical structure for the selected node. Collapse or double-click closes the hierarchical structure for the selected node. Copy inserts the entry in the clipboard.

2. Alternatively, click on the icon [image] at the article and in the dialogue 'Additional information' select Usage.

3. In Usage select the installation location to which you want to jump and click on Go to usage. The article is marked in this installation location.


Supersession

The supersession provides information on the parts cycle (predecessor/successor/exchange parts) of parts and assemblies and on the procedure when replacing the article concerned.

Information on supersession:

· Is there a newer spare part?

· Does the selected article have to be replaced with another article or several other articles?

· Can the article be replaced with a selection of articles?

· In addition, the supersession can have comments, remarks or recommendations.

At the article in the parts list, in the search and in the supersession dialogue the Supersession icon indicates a replacement.

1. Click on the Supersession icon.

The Supersession is displayed in the dialogue 'Additional information'.

Example 1
The selected article (indicated by an anchor) is no longer available for order. It must be replaced with the following article. The following article represents a set. The set contains two articles, i.e. the selected article must be replaced with two articles in this case. At the same time, the predecessor part of the selected article is displayed. This is also no longer available for order.

Example 2
The selected article is no longer available for order. It must be replaced with one of the two suggested articles.

2. To display further information in the supersession click on the Additional information [image] icon.

Information on connector:

The information on the connector must be understood in the context of the replacement. The connector takes the installation location into account, as the set could be used several times.

Information on the set:

Point to the Additional information icon at the set or at the frame.

Information on the successor article:

Point to the Additional information icon at the successor article.

3. For ordering click on the Shopping cart icon [image] in the respective set (for order process see Order).

4. Search in the supersession (see Search in supersession).


Note

The creation, display, deleting and importing/forwarding of notes is explained in a separate chapter (see Notes).


Search

more:

Quick search

Parts/Assemblies search

Search within a parts list

Sort/Filter parts list column

Installation location of parts/assemblies

Search in documentation

Combined search

Search in supersession

Search in schematics

Print search result


Quick search

For the quick search in the catalogue there are two fields below the button bar:

1. First select the search field to be searched in the right field.

2. Enter the search term in the left field.

Wildcards in input fields

The wildcard behaviour is configured by the supplier of the catalogue.
Either the entered search term is automatically supplemented with wildcards (you do not have to enter wildcards) or the entered search term will be searched for exactly (you can enter wildcards).

The following wildcards can be used:
* stands for any desired number of characters.
? stands for any desired character.

The entered search term in the search field 'Document search' is not automatically supplemented with wildcards.

3. To start the quick search press the input key (<ENTER> key) or click on the magnifying glass [image].

4. In the case of several hits skip to the next or previous hit using the arrow keys.

i

The entered search term is automatically transferred to the 'Search' window and the search result is listed.

If you modify the search field, the program tries to keep the entered search term.


Parts/Assemblies search

1. Clicking on the Search button opens the window for the Search in parts catalogue.

2. Enter corresponding search terms in one or several search fields.

Wildcards (see Quick search).

3. In the field 'Search in' you can specify from which machine/level/assembly the search is carried out.

Click on the button [image] and in the dialogue 'Select the desired assembly' click on the corresponding entry.
The entire catalogue is searched in the default setting.

4. Click on Start search, the search result is displayed.

5. Double-click on the desired hits.

The article is highlighted in the parts catalogue.


Search within a parts list

If a parts list contains a large number of entries, you can search in the columns of the parts list shown with this function.

1. Open the popup menu of the parts list (right mouse button) and select Search in parts list.

2. In the dialogue 'Search in parts list' enter the corresponding search term(s).

3. Click on Start search.

The first item found is highlighted in the parts list.

4. Click on Continue search.

With Continue search you always jump to the next result in this parts list. If no other results are available, Continue search is greyed out.

5. Close ends the search process.


Sort/Filter parts list column

Sort alphanumerically:

1. Click on the title line in the relevant column.

Using this column the parts list is resorted in ascending or descending order.

Filter:

Filtering a parts list column requires that the relevant column in the title line contains an arrow head to the left of the text.

2. Click on the arrow head and in the menu select the desired entry.

3. Alternatively, in the input field enter a value – use any wildcards.

The parts list is filtered accordingly and the arrow head is shown in orange.

4. To re-establish all parts list lines click on the orange arrow head and select <none>.

All data are displayed and the arrow head is shown in white.


Installation location of parts/assemblies

The installation location of each article can be determined in the parts catalogue (see Usage).


Search in documentation

1. Press the Search button and open the tab 'Search in documentation'.

2. Enter corresponding search terms in the search fields.

Search for | The texts of the documents are searched using the search term entered here. If you point to the question mark using the mouse pointer, possible control characters are listed which can be used in the character string. Your search term entered here is not automatically supplemented with wildcards.
Search in | In the field 'Search in' you can specify from which chapter the search is carried out. Click on the button [image] and in the dialogue 'Select the desired chapter' select the corresponding entry. The entire documentation is searched in the default setting.

3. Click on Start search, the search result is displayed.

4. Double-click on a search result.

The document opens and the character string found is highlighted.

5. In the case of several search results jump to the next or previous hits using the arrow keys.

i

From Adobe Reader X the search results are displayed in the 'Extended search' section of the window.
Clicking on the search result marks this on the document page.


Combined search

1. Press the Search button and open the tab 'Combined search'.

2. Enter search term in the field 'Search for'.
In the fields 'Search in ...' specify the level from which the search is carried out.

3. Click on Start search.

The entered search term is searched for in the areas activated by the supplier of the catalogue. These are generally the areas available as tabs in the search.

The gearwheel indicates that this search result is a part/assembly.

The Book icon indicates that the search term is also located in a document.

The Supersession icon indicates that the search term is located in the supersession.

The Schematics icon indicates that the search term is located in the schematics.

Double-clicking on a search result jumps to the catalogue, document, supersession or schematics.


Search in supersession

1. Press the Search button and open the 'Supersession' tab.

2. Enter corresponding search terms in one or several search fields.

3. In the field 'Search in' you can specify from which machine/level/assembly the search is carried out.

4. Click on Start search, the search result is displayed.

If the search result found is contained in several supersessions, it will be listed a corresponding number of times.

5. Click on a search result.

The supersession is displayed in the lower section of the window.

6. Click on the anchor in the supersession.

If the article appears in several installation locations, the installation locations are listed in the dialogue 'Use in catalogue'.

7. In the dialogue 'Use in catalogue' double-click on the corresponding entry.

The article is highlighted in the parts catalogue.


Search in schematics

1. Press the Search button and open the 'Search in the schematics' tab.

2. Enter the corresponding search term(s).

3. In the field 'Search in' you can specify from which schematics level the search is carried out.

4. Click on Start search, the search result is displayed.

The icon indicates an article.

The icon indicates a superior structure element.

5. Double-click on the desired search result.

This is marked on the schematics and can be ordered from here.


Print search result

1. In the area of the search result open the popup menu (right mouse button) and select Print.

2. Select the printer, which has been set up, in the ‘Print‘ dialogue and click OK.


Load Prices

more:

Import prices


Import prices

If a file with prices is available to you, you can import this price information to the catalogue.

3. In the menu bar select Options | Import price information.

4. In the dialogue 'Import price information' specify the path to the price file and click on Load prices now.

5. Select the prices to be imported with regard to the
language of the user interface/country/currency code.

Clicking on OK imports the prices to the catalogue.

When the catalogue is exited, only the imported prices are retained, if the catalogue was installed. If the catalogue was started from the data carrier, the imported prices are not retained.


Using Filter

more:

Filtering catalogue data


Filtering catalogue data

The Filter icon in the toolbar indicates the option to select catalogue data including search result using a filter.

Depending on the definition the filter selects the documentation at the same time. The chapter tree with its documents is filtered, but not the content of the documents.

i

The filter must be activated before the search is started in order to filter the search result.

1. Click on the Filter icon to select the data.

The dialogue for setting the filter is opened.

2. To enter a filter value click on Activate and select a value.

Inputting a value

If no value is available for selection, enter the filter values in the input dialogue.

As an alternative, the filter values can be loaded from a file. A button exists in the input dialogue for this case.

If neither an input dialogue nor a selection menu appears, the filter data are selected by clicking on Activate.

Click on OK.

The result of the filtering is immediately shown in the catalogue.

The toolbar indicates the activation of the filter.

3. To deactivate the filter click on the Filter icon in the toolbar.

An activated filter is always located at the very top in the filter dialogue.

Deactivate or to deactivate all filters click on Deactivate all and then OK.


Print from the catalogue

more:

Print order

Print current drawing and/or parts list

Print search result

Print schematics


Print order

See Print order.


Print current drawing and/or parts list

From the catalogue, the current

drawing,
drawing section,
parts list or
drawing(s) with parts list
can be printed.

1. Select the corresponding assembly in the assembly tree.

2. In the menu bar select Print and then the corresponding entry.

The Print preview is displayed:

Clicking on the Printer icon will open the 'Print' dialogue and you can print the drawing and parts list. The drawing and parts list are printed on separate pages.

Use the Magnifying glass icons to zoom in and out.

You can scroll backward and forward between the drawing and parts list pages or go to the start/end of the Print preview using the arrow symbols.

Close takes you back to the catalogue.

3. If several drawings belong to an assembly:

In the menu bar select Print | All drawings and parts list.

Select Print | Current drawing and parts list to print the displayed drawing and parts list.


Print search result

See Print search result.


Print schematics

The Schematics window must be open and one schematics page selected (displayed).

1. To print the schematics page shown in the menu bar select Print | Print current page of the schematics.

2. To print the entire schematics select Print | Print complete schematics.

The print preview is now displayed in each case. Icons in the print preview (see Print current drawing and/or parts list).


Order

more:

Define addresses

Add articles to the Shopping cart

Complete order

Send order

Create new order

Delete order


Define addresses

The addresses for the recipient and customer and the billing and delivery address can be redefined for each new order (Shopping cart and order data).

If no addresses are specified define the addresses as default for all other others.

1. Click on the Order button.

2. In the left area of the window click on Defaults.

The 'Default addresses new order' dialogue is shown.

3. Open corresponding tab(s) and add, change or delete addresses.

In each tab activate the check box for the address on the left, which should be used for the default setting.


Add articles to the Shopping cart

Every article can generally be ordered from a parts list, schematics, supersession or search result. Unless the article is not available for ordering individually or in general.

The availability to order is indicated by the Shopping cart icon.

A button can be integrated instead of the Shopping cart icon.

When the catalogue is closed, the different Shopping carts with order details, customer and recipient are only retained if the catalogue has been installed.

1. To save an article to the Shopping cart click on the Shopping cart icon or Order button. As an alternative, select Order in the popup menu.

Multiple selection

To select more than one article, press the left mouse button + <CTRL>- or <SHIFT> key and select Order in the popup menu.

2. If ordering for the first time click on Create new order in this dialogue.

Select order

When adding an article to the Shopping cart this dialogue is re-displayed after re-starting the catalogue.

Create new order
Another order is added and the selected article is added to the new Shopping cart.

Add order position to current order
The article is added to the Shopping cart of the existing order.

Add more orders for current catalogue
see Create new order.

3. In the dialogue 'Edit order fields and order quantity' change the order quantity if required.

In the case of a multiple selection of articles this dialogue is shown repeatedly for each article.

Click on OK.
The article is added to the Shopping cart and the Order window displayed.

The completion of the order data is explained in the following chapter.


Complete order

more:

Order details

Addresses of current order


Order details

1. Press the Order button to open the window with the Shopping cart and the order details.

2. Complete the order details.

Edit entries

To change the order quantity of a selected article, click on Edit current entry.
To remove a selected article from the Shopping cart, click on Delete current entry.

Add new order entry

To add another article directly to the Shopping cart, click on Create new entry.

In the dialogue 'Edit order fields and order quantity' enter the entire part number and click on the magnifying glass icon. The other fields are automatically filled.
Otherwise, you receive the message "No part found for material number/order number".
Click on OK.

Open Shopping cart in Excel

In the window show order for a Shopping cart entry and in the popup menu select Open Shopping cart in Excel. The content of the Shopping cart (text fields) is displayed in Excel – without headings and images. This function requires Microsoft Excel.

Other order details

Complete the other order details above the Shopping cart.

Scroll between orders

The 'Order' field contains a menu with consecutive numbers. Every order with the corresponding order details is assigned a number.

Delete order

In the 'Order' field select the order to be deleted. In the left area of the window click on Delete [image].

Acknowledge the message "Do you want to delete the current order?" with Yes.
The order is removed.


Addresses of current order

1. Open the 'Addresses' tab.

The address(es) is(are) generally defined (see Define addresses).

2. If address fields for the current order are empty, incomplete or incorrect, click on Edit and enter the address.

3. As an alternative, click on Selection list and edit existing addresses or add new addresses.

4. If the delivery and billing address match the ordering address, activate the As order address check box.

i

If the As order address check box is activated, the delivery or billing address is changed at the same time the customer's address is changed.

5. If the delivery and/or billing address does not match the ordering address, deactivate the As order address check box. Click on Edit and enter the corresponding address.


Send order

The order can be printed, sent by e-mail or exported to the file system.

If the general terms and conditions (GTCs) have been added, a dialogue with the GTCs appears before an order is sent.

Accept | The GTCs must be accepted before the order can be sent.
Decline | If the GTCs are declined, the order is not sent.

i

The general terms and conditions can be read by selecting Options | GTCs in the menu bar.

more:

Print order

Send order by e-mail

Export order


Print order

The Order window opens.

1. In the left area of the window click on Print.

The print preview is now displayed.

2. To print the current order, click on the Printer icon [image].

The local printer(s) can be selected.

In the print preview the same tools are available as in the print preview of drawings or the parts list (see Print current drawing and/or parts list).


Send order by e-mail

After setting the e-mail options (see Order by e-mail), the order can be sent.

The Order window opens.

1. In the left area of the window, click on Send e-mail.

Your selected e-mail system starts and displays the current order.

2. Send order.


Export order

The current order can be saved in the file system.

The Order window opens.

1. In the left area of the window click on Export .

2. Specify the path and file name and click on Save.

The order is saved in the specified directory.


Create new order

Any desired number of orders with different or the same addresses can be created.

1. In the left area of the window, click on New .

A new order including a new, empty Shopping cart is displayed. The Order field contains the number for the current order:

2. Add the desired articles to the Shopping cart and complete the order details.

3. To scroll between the orders select the corresponding number in the Order field.


Delete order

When deleting an order the entire order with Shopping cart and order-relevant addresses is deleted.
Addresses defined as default (see Define adresses), are not deleted – orders saved into the file system or exported orders neither.

1. Select the order to be deleted in the field Order.

2. Click on Delete in the left part of the window. Confirm the message “Do you want to delete the current order”.

Order is deleted.


Notes

more:

Create notes

Read/Edit/Delete notes

Save/Export notes

Import notes


Create notes

Notes can be created on all articles in parts lists, on drawings and on documentation.
The Notes icon indicates existing notes.

On closing the viewer only those notes are retained that were present when the viewer was installed.

1. To create a note select the article, the chapter/document or the drawing.

2. Select the popup menu with the right mouse button and then click on Edit notes.

As an alternative, click directly at the article on the icon Additional information [image] and for the drawing on Additional information for drawing [image] in the toolbar.

3. In the dialogue 'Additional information' activate the Notes button and click on New [image].

The 'Edit notes' dialogue is displayed.

Category | If defined by the catalogue creator, you can select a category.
Title | Enter the title of the note here.
Type | Decide whether the note is related to the parts list position (catalogue item) or to the material. Parts list position = the note is related only to the selected parts list entry. Material = the note is related to all articles with the same part/order number.
Attachments | If you press the Plus sign, the dialogue for selecting a file is opened which can be added to the note as an attachment. If you export the note, the attachment will also be exported. If you want to remove the attachment, mark the file and click on the minus sign.
Note text | The lower window section is available for entering the note text.
Save | Clicking on Save assigns the note to the article.
Discard | Entries not yet saved are lost.

i

You can create as many notes as you desire on this article in the 'Additional information on notes' dialogue by clicking on the New button.

4. Click on Close.

The Notes icon [image] indicates existing notes on the article or document/chapter.

A note for the drawing can be read in the toolbar by clicking on the icon Additional information for drawing [image].


Read/Edit/Delete notes

1. Click on the Notes icon [image] or Additional information for drawing [image].

2. To edit the note, select it in the 'Notes' window of the dialogue 'Additional information' and click on Edit [image].

3. To delete the note, select it in the 'Notes' window of the dialogue 'Additional information' and click on Delete [image].

The note entry is removed. When all notes have been deleted, the sticky note is also removed.

4. The notes of the catalogue can also be displayed and edited in an overview. To display this overview call up Notes | Overview in the menu bar.

Icons in the overview of notes:

Note on drawing

Note in the chapter tree

Note on material

Note on the parts list position

Note with attachment/s


Save/Export notes

1. To export the notes (e.g. to the supplier of the catalogue or to catalogue users) or to save the individual notes in the menu bar select Notes | Export.

2. In the dialogue 'Open' specify the directory and file name of the ZIP file in which the notes are exported.


Import notes

1. To import the notes (e.g. from the supplier of the catalogue or other catalogue users) or to load your exported/saved notes in the menu bar select Notes | Import.

2. In the dialogue 'Open' specify the directory and file name of the ZIP file with the notes to be imported.

Existing notes are not overwritten by the import.


System information which can be requested

more:

Request system information


Request system information

1. In the menu bar of the catalogue select Help | System information.

The system information of the catalogue software is displayed.
If using plug-ins the installed plug-in files can be displayed by clicking on Details.

2. To obtain a detailed list of the system and application information, click on Advanced system information.

3. In the dialogue 'System/Application information' click on Get data. The system/application information is listed.

4. To save the data in a TXT file click on Save.
To send the data click on Send e-mail.


Knowledge Manager/Service Bulletins

more:

Procedure

Create and acknowledge notes

Display new service bulletins


Procedure

This function provides for an exchange of information between you and the creator (CD/DVD supplier). The creator produces the service bulletins from your feedback notes and the notes of other users. These service bulletins are then distributed to you and other users. Service bulletins are shown when the catalogue is started and can be displayed at any time when the catalogue is running.


Create and acknowledge notes

1. First you create the note for the article, displayed drawing or the document/chapter (see Create notes).

For notes which are to be uploaded, Upload note must be activated in the dialogue 'Edit note'.

Activate the check box This note should be uploaded.

2. To upload the note(s) to the catalogue creator in the menu bar select Knowledge Manager | Synchronise service bulletins.

3. Click on Start in the 'Synchronise Knowledge Manager' dialogue.

i

During the synchronisation you will receive the current service bulletins at the same time.


Display new service bulletins

1. In the menu bar select Knowledge Manager | Synchronise service bulletins.

2. Click on Start in the 'Synchronise Knowledge Manager' dialogue.

The service bulletins are listed:

Existing service bulletins can always be displayed again via the menu Knowledge Manager | Display service bulletins.

The service bulletins are marked with exclamation points if they have been assigned the status The bulletin is very important.

All new service bulletins are labelled with this symbol.

Once the content of the service bulletin has been read, the symbol is no longer displayed.

3. Click on the icon [image] or [image] to read the content of the service bulletins.

4. Click on the icon [image] to jump to the corresponding position in the parts catalogue or in the documentation.
If the icon [image] is displayed, you can't jump to a corresponding position. The icon visualizes a general service bulletin.

5. To display the information in the catalogue click on the icon Service bulletin [image].

i

The notes you created are still available in your catalogue and are marked with the notes icon. At the same time, the notes with the label This note should be uploaded are uploaded when new service bulletins are requested.


Updating an existing catalogue

more:

Updating the catalogue

Load service bulletins


Updating the catalogue

The Update function enables the spare parts catalogue to be updated without distributing the catalogue again.

The update may include:

· Data update

· Price update

· Synchronisation of the Knowledge Manager

· Program update of all program components

· Synchronisation of the configuration

Requirement:
The catalogue must be installed.

The Update function is initially not supported for the Tablet Catalogue Offline.

Generally you will receive information on the catalogue update from the supplier of the catalogue. This means that if a catalogue update is available, you will be told of its existence and how the update should be carried out.

The next steps are intended to give you a rough idea of the procedure.

1. When the catalogue starts you receive the message "Updates may be available for the catalogue! Would you like to search for updates now?"
Click on OK.

As an alternative, an update can be imported when a catalogue is running via Options | Update (menu bar of the catalogue).

2. The 'Update' dialogue is displayed.

3. If no updates are displayed, click on Check for updates.

The status of the displayed updates may contain the following icons:

The update has been performed.

An update is available.

The update is no longer available.

4. Select update and click on Start.

Administrator rights are required to import updates. If these are not available the following message appears:
"To run updates it is necessary to restart the application with Admin rights. Do you want to continue?"

Click on Yes and restart the catalogue with Administrator rights. The update can be performed.
(No, the update is not performed.)

If it is a program update the catalogue must be closed. The following message appears:
"To perform a program update, it is necessary to close the application. Do you want to continue?"

Click on Yes. The catalogue closes automatically. The program update is run when the catalogue is restarted.
(No, the program update cannot be run.)

Status and lower area of window provide information on the progress of the update.

At the same time, an update report can be displayed. It provides information on the changes.

5. To open the update report click on Show.

6. If the update is performed click on Close.

The catalogue is updated.


Load service bulletins

If the synchronisation function for service bulletins is implemented through the updating of the catalogue, service bulletins are automatically loaded with the update and their notes with the label This note should be uploaded are uploaded at the same time.

After the update has been completed, the 'Service bulletin' dialogue appears.

Additional information on service bulletins and on creating notes (see Knowledge Manager/Service Bulletins).


Delivery of a New Catalogue Version

more:

User settings


User settings

You receive a new catalogue version on CD/DVD/USB stick.

It is then advisable to update your user settings with the settings of the new catalogue version if your settings for the column widths and orientation, as well as the user data are to be updated with those of the new catalogue version.

1. Select Options | Update user settings in the menu bar.

2. Configure the settings in the 'Reset user settings' dialogue.

Column width and orientation | Activate the check box if your set column widths and orientation for the parts list are to be replaced with the settings of the new catalogue version.
All other user settings | Activate the check box if your user-specific settings for languages, filters, orders, addresses, e-mail options, notes, update and service bulletins are to be replaced with the settings of the new catalogue version.

Click on OK. Depending on the check box activated, the settings are updated or retained.


3D catalogues

more:

Supported 3D formats

Viewing 3D views in 3D catalogue

Select parts/modules in 3D catalogue

3D XVL

3D JT

3DVIA


Supported 3D formats

The following 3D formats can be displayed in the catalogue:

· 3D XVL

· 3D JT

· 3DVIA (SolidWorks Composer format)


Viewing 3D views in 3D catalogue

The corresponding 3D viewers must be installed. Following its installation, they are automatically integrated in the user interface of the PARTS-PUBLISHER Viewer.
Viewer (see the requirements in the respective 3D chapter).

When a 3D view is displayed, the toolbar of the PARTS-PUBLISHER Viewer is automatically updated.
When a tool is touched, its meaning is displayed.

Switch to 3D/2D view
Clicking on the icon displays the 2D or 3D view.

2D view:

3D view:

Show detailed view
The part/assembly selected in the parts list or 3D view is shown in a separate window.

Set semi-transparency
The 3D model is shown transparent.

Focus selected part
In the drawing window the 3D model is aligned so that the selected part/assembly is centred and displayed completely.

Hide/display selected part
Hides/displays a select part/assembly.

Display all parts
Shows all hidden parts again.

Disassembly animation
The icons indicate the presence of an animated disassembly.
With this function the installation position of an element in a 3D model and the element itself are clearly shown. In the process, the installation sequence is not necessarily taken into account.

Process animation
The icons indicate the presence of a process animation.
This function supplements the documentation and can replace the installation and removal instructions.

The popup menu in the parts list is expanded with the Focus part in drawing function.

The drawing window in which the 3D view is shown contains the toolbar of the integrated 3D viewer.


Select parts/modules in 3D catalogue

Clicking on a part/assembly in the parts list simultaneously marks it in the 3D model and vice versa. The part is highlighted in colour:

If you position the mouse pointer on the parts list entry or the 3D model, a flyer with information is opened.

Multiple selection

For the purpose of ordering you can select several articles in the parts list. Left mouse button + <CTRL> or <SHIFT> key enable multiple selection.

Double-clicking on the module icon jumps one level lower in the assembly hierarchy.


3D XVL

more:

Requirements

Operate XVL Player


Requirements

· XVL Player V8 or V10 or newer.
Advanced functions such as measuring, laying cross sections and data analysis require the installation of the XVL Player Pro.
Lattice Technology has changed the application name XVL Player to Lattice3D Player from version 14.0.

· To display the 2D data, the Adobe SVG Viewer must be installed.


Operate XVL Player

In addition to the 3D tools of the CD/DVD Viewer (see Viewing 3D views in 3D catalogue) some select tools of the XVL Player are described here.

You can open a window with brief explanations on the commands of the popup menu and hot key combinations in the popup menu of the drawing window with Additional functions | Help.

more:

Changing view of 3D model

Tour mode

Rendering styles


Changing view of 3D model

The most frequently used commands are located in the XVL Player toolbar of the drawing window. They can also be run with the popup menu of the drawing window.

The selected view can be recognised from the mouse pointer:

Move the view.
Left mouse button + z

Adjust to window size and centre in drawing window.
Space bar

Return to the last view/s.

3D viewing – the 3D model can be rotated on all levels as desired.
Left mouse button + x

2D viewing – the 3D model can only be rotated on one level.

Zoom in/zoom out view as desired.
Turn mouse wheel or
Left mouse button + c

Select zoom area.
Left mouse button + v

If you want to view the 3D model from a certain standpoint, select Standpoint | ... in the popup menu of the drawing window.


Tour mode

This function enables an all-round view in the 3D model.

Select Tour in the drawing window popup menu.

The XVL Player toolbar is configured accordingly:

Shift
You change the location of the tour.

Tour
You tour the 3D model.

Look around
You view the 3D model from the outside.

To end the tour, click on Viewer in the drawing window popup menu.


Rendering styles

The 3D model can be shown in the following rendering styles.

The commands are located in the XVL Player toolbar of the drawing window. They can also be run with the popup menu of the drawing window.

Wire

Shading

Wire + Shading

Hidden line

Point on

Point off


3D JT

more:

Requirements

Operate JT Viewer


Requirements

· Docware JT-Viewer 1.2 or Docware JT Foundation Viewer 8.3 or newer.

· To display the 2D data, the Adobe SVG Viewer must be installed.


Operate JT Viewer

3D tools (see Viewing 3D views in 3D catalogue).

Example of a 3D catalogue with the 3D JT view:


3DVIA

more:

Requirements

Operate SolidWorks Composer Player


Requirements

· SolidWorks Composer Player.

· To display the 2D data, the Adobe SVG Viewer must be installed.


Operate SolidWorks Composer Player

3D tools (see Viewing 3D views in 3D catalogue).

Example of a 3D catalogue with the 3DVIA view:


Glossary

3D model

Additional information

Catalogue

Combined search

Filter

Geometry elements

Hierarchy

Hotspots

Navigation

Notes

Parts list

Rendering

Selection window

Set

Supersession

Update

Viewer

Volume model

Wire model


3D model

A 3D model – also referred to as a 3D volume model – is capable of photo-realistically simulating a complex three-dimensional world.


Additional information

Additional information provides information in a separate window. The general info, document links, usage, supersession, schematics and notes are displayed.


Catalogue

When the term catalogue is used, this always refers to an electronic spare parts or service catalogue.


Combined search

The combined search is a search query that simultaneously searches the parts catalogue, documentation, supersession and schematics.


Filter

Data can be selectively displayed with the filter function.


Geometry elements

A geometry element, or geometry for short, defines points, curves, surfaces, volume elements and relations.


Hierarchy

There are more assemblies/chapters (subassemblies/subchapters) within assemblies/chapters. They form a tree structure (assembly tree/chapter tree).


Hotspots

Hotspots are coloured, sensitive areas in drawings or photos which are linked to parts/assemblies in a parts list.


Navigation

Move through a hierarchical structure (assembly tree, chapter tree, schematics pages, components, etc.) using the mouse or arrow keys.


Notes

Information in the form of a note can be stored for any assembly/part, drawing and document/chapter. The notes can be supplemented with attachments.


Parts list

Shows the contents of a level/assembly, consisting of parts and other possible levels/assemblies.


Rendering

A method for calculating photo-realistic, three-dimensional illustrations, whereby light effects like shadow and light reflections are simulated and textures (pictures/patterns of surface materials like stone, wood or glass) are applied. This method converts a wire model into a volume model.


Selection window

Displays an image section that can be zoomed in and its view can be moved.


Set

A set is a group of parts in the supersession.


Supersession

The supersession provides information on the replacement of the selected article and its part cycle.


Update

Data, prices, catalogue settings, program elements can be updated. The service bulletins are aligned using the Knowledge Manager function.


Viewer

The viewer is the program with which the catalogue is started and examined. It offers functions such as navigation in the spare parts catalogue, documentation, schematics, searching, printing, language selection, filters, importing prices, ordering, notes, updating, etc.


Volume model

A 3D modelling technique with which not only edges and surfaces, but also inner structures of bodies can be shown.


Wire model

Using the wire model, bodies are described with wires (edges) in space. It is also referred to as an edge or line model.